/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');
@import url('pml.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

strong {color: #555 !important;}

/*make submenu wider and font clearer*/
#navigation ul ul li a {
	display: block;
	width: 210px;
	margin: 0;
	padding: 9px 25px;
	font-family: "Open Sans", sans-serif;
	font-weight: 600 !important;
	font-size: 14px;
	color: #fff;
	border-bottom: 1px solid #444;
	background: #000687;
}

p {font-size: 1.2em;}